Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %generate-reference-titlepage%

## Name

%generate-reference-titlepage% -- Should a reference title page be produced?

## Synopsis

    %generate-reference-titlepage%

## Description

If true, a title page will be generated for each `Reference`.

## Source Code

    (define %generate-reference-titlepage%
      ;; Should a reference title page be produced?
      #t)

Prev | Home | Next
%generate-partintro-on-titlepage% | Up | %generate-article-titlepage%